[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Side

The side on which anchoring is to be performed

## Declaration

Source position: controls.pp line 772

`published property TAnchorSide.Side: TAnchorSideReference read FSide write SetSide default asrTop;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.